robotpkg/wip/py-prf-gazebo-ros-pkgs bulk build results

Log for py27-prf-gazebo-ros-pkgs-3.0.1r5 on Ubuntu-20.04-x86_64: bulk.log (Back)

=> Checking for clear installation ===> Installing bootstrap dependencies for py27-prf-gazebo-ros-pkgs-3.0.1r5 => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-20.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-20.04-x86_64/All/tnftp-20151004~ssl.tgz ===> Checking bootstrap dependencies for py27-prf-gazebo-ros-pkgs-3.0.1r5 => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20151004~ssl found => Required system package gnupg>=1: gnupg-2.2.19 found => Required system package gzip: gzip-1.10 found => Required system package patch>=2.0: patch-2.7.6 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.12: pkg_install-20110805.12 found => Required system package pkgrepo2deb>=1.9: pkgrepo2deb-1.11 found ===> Done bootstrap-depends for py27-prf-gazebo-ros-pkgs-3.0.1r5 ===> Installing full dependencies for py27-prf-gazebo-ros-pkgs-3.0.1r5 => Dependency digest-20080510 already installed => Required system package py27-catkin-pkg>=0.2: MISSING => Required system package py27-empy>=3: MISSING => Required robotpkg package py27-prf-ros-control>=0.2: N/A => Required system package py27-pyparsing>=1: MISSING WARNING: /bin/sed: read error on stdin: Is a directory => Required system package py27-ros-catkin>=0.8<0.9: MISSING => Required system package ros-common-msgs>=1.13<1.14: MISSING => Required system package ros-genmsg>=0.5<0.6: MISSING => Required system package ros-image-common>=1.12<1.13: MISSING => Required system package ros-nodelet-core>=1.10<1.11: MISSING => Required system package ros-ros>=1.15<1.16: MISSING => Required system package ros-std-msgs>=0.5: MISSING => Required system package ros-vision-opencv>=1.15<1.17: MISSING => Dependency tnftp-20151004~ssl already installed ERROR: ====================================================================== ERROR: Missing system packages required for py27-prf-gazebo-ros-pkgs-3.0.1r5: ERROR: ERROR: py27-catkin-pkg>=0.2 (Ubuntu package python-catkin-pkg) ERROR: py27-empy>=3 (Ubuntu package python-empy (python-2.7)) ERROR: py27-pyparsing>=1 (Ubuntu package python-pyparsing (python-2.7)) ERROR: py27-ros-catkin>=0.8<0.9 (Ubuntu package ros-noetic-catkin) ERROR: ros-common-msgs>=1.13<1.14 (Ubuntu package ros-noetic-common-msgs) ERROR: ros-genmsg>=0.5<0.6 (Ubuntu package ros-noetic-genmsg) ERROR: ros-image-common>=1.12<1.13 (Ubuntu package ros-noetic-image-common) ERROR: ros-nodelet-core>=1.10<1.11 (Ubuntu package ros-noetic-nodelet-core) ERROR: ros-ros>=1.15<1.16 (Ubuntu package ros-noetic-ros) ERROR: ros-std-msgs>=0.5 (Ubuntu package ros-noetic-std-msgs) ERROR: ros-vision-opencv>=1.15<1.17 (Ubuntu package ros-noetic-vision-opencv) ERROR: ERROR: Please use the system package management tool to install these ERROR: dependencies. If a robotpkg version of a dependency is available, ERROR: you can configure robotpkg.conf to use this version instead. ERROR: ERROR: See /local/robotpkg/var/tmp/robotpkg/wip/py-prf-gazebo-ros-pkgs/work/sysdep.log for details. ERROR: ====================================================================== make[2]: *** [/local/robotpkg/var/lib/robotpkg/mk/depends/sysdep.mk:35: sys-depends] Error 2 ===> Deinstalling for py27-prf-gazebo-ros-pkgs Removed digest-20080510 Removed tnftp-20151004~ssl